body {

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

	margin-left: 0px;

	background-color: #FFFFFF;	

}


.t12bw {
	font-family: "ＭＳ Ｐゴシック", Osaka;
	font-size: 12px;
	font-weight: bold;

}

.t12 {

	font-family: "ＭＳ Ｐゴシック", Osaka;

	font-size: 12px;
	
	line-height: 130%;

	font-weight: nomal;

	color: #666666;

}

.w12 {

	font-family: "ＭＳ Ｐゴシック", Osaka;

	font-size: 12px;
	
	line-height: 130%;

	font-weight: nomal;

	color: #FFFFFF;

}

.t14bb {

	font-family: "ＭＳ Ｐゴシック", Osaka;

	font-size: 14px;

	font-weight: bold;

	color: #666666;
}

td {

	font-family: "ＭＳ Ｐゴシック", Osaka;

	font-size: 10px;

	line-height: 130%;

	font-weight: normal;

	color: #666666;

}

a:link {

	color: #FF9933;

}

a:visited {

	color: #FF9933;

}

a:hover {

	color: #990000;

	text-decoration: underline;

}

a:active {


}

.t10bwide {
	font-family: "ＭＳ Ｐゴシック", Osaka;
	font-size: 10px;
	line-height: 120%;

}
